Bug 338121 - ldaps contacts hang evolution with eds-1.12.1-2.fc8
ldaps contacts hang evolution with eds-1.12.1-2.fc8
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution-data-server (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-18 11:46 EDT by Thomas J. Baker
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-21 09:04:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas J. Baker 2007-10-18 11:46:30 EDT
After the latest update to evolution-data-server-1.12.1-2.fc8, my ldaps contacts
hang evolution. Reverting to evolution-data-server-1.12.1-1.fc8 fixes the
problem. It appears to only be with ldaps or password protected ldap servers. I
have to ldaps servers with passwords and one ldap server with anonymous access.
Only the ldaps servers hang evolution.
Comment 1 Matthew Barnes 2007-10-21 08:26:18 EDT
I think upgrading to evolution-2.12.1-3.fc8 will help.  Can you please try that
first and report back?
Comment 2 Thomas J. Baker 2007-10-21 09:04:18 EDT
Yes, I meant to report that on Friday. All set now.

Note You need to log in before you can comment on or make changes to this bug.